.trash-tummy {
    background: #012b22;
    color: #fff;
}
.text-justify{
    text-align: justify;
}
.section-title {
    font-size: 40px;
    font-weight: 700;
    margin-bottom: 25px;
}

.trash-tummy p {
    color: #d6d6d6;
    line-height: 1.8;
    font-size: 18px;
}

.feature-list {
    padding-left: 20px;
}

.feature-list li {
    margin-bottom: 20px;
    color: #d6d6d6;
    line-height: 1.8;
    font-size: 18px;
}

.tummy-logo {
    max-width: 320px;
    border: 6px solid #006151;
    border-radius: 50%;
    padding: 20px;
    background: #fff;
}

.process-row {
    margin-top: 70px;
    justify-content: space-between;
}

.process-item {
    position: relative;
    padding: 20px 15px;
}

.step-icon {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: 0 auto 20px;
    font-size: 20px;
    color: #fff;
}


.blue {
    background: #3B82C4;
}

.pink {
    background: #D1477A;
}

.cyan {
    background: #26B9C9;
}

.yellow {
    background: #E0A020;
}

.green {
    background: #3FAE6A;
}


.arrow {
    position: absolute;
    top: 55px;
    right: -18px;
    font-size: 34px;
    font-weight: bold;
}

/* arrowcolors */
.blue-arrow {
    color: #3B82C4;
}

.pink-arrow {
    color: #D1477A;
}

.cyan-arrow {
    color: #26B9C9;
}

.yellow-arrow {
    color: #E0A020;
}


.process-item:last-child .arrow {
    display: none;
}

.process-row h5 {
    color: #fff;
    font-size: 20px;
    font-weight: 700;
    margin-top: 15px;
}

.process-row p {
    color: #cfcfcf;
    font-size: 15px;
    line-height: 1.5;
}


@media (max-width:991px) {

    .process-item {
        margin-bottom: 40px;
    }

    .section-title {
        font-size: 20px;
        margin-bottom: 20px;
    }

    .trash-tummy p {
        font-size: 16px;
    }

    .tummy-logo {
        max-width: 280px;
    }

    .process-row {
         justify-content: space-around;
    }
}

@media(max-width:576px) {
    .arrow {
        display: none;
    }

    .process-row h5 {
        font-size: 16px;
    }

    .process-row p {
        font-size: 14px;
    }

    .tummy-logo {
        max-width: 255px;
    }

    .step-icon {
        width: 30px;
        height: 30px;
        font-size: 16px;

    }
}